'use strict';
define(function() {
  var TabContainerDirective = function($scope) {
    return {
      templateUrl:
        'js/XG/biz/yamoussoukro/modules/form/containercontainer/view/ContainerContainer.html',
      restrict: 'A',
      controller: 'ContainerContainerCtrl',
      link: function($scope, element, attrs) {},
    };
  };

  TabContainerDirective.$inject = [];
  return TabContainerDirective;
});
